[Map294]
TrackName="Maps\294-Rozmital I\track-294"
Particles="Maps\ps_ppwet"
StageName="Rozmital 96 I"
Surface=0
Length=6.8
SplashScreen=Textures\Splash\294-Rozmital96.dds
Author=Mato22
CountryCode=CZ
